html, body, #map-canvas {
  height: 100%;
  margin: 0px;
  padding: 0px;
  z-index: 3;
}
h3 {
  line-height: 5pt;
}
#address-panel {
  top: 5px;
  left: 50%;
  z-index: 5;
  background-color: #fff;
  padding: 5px;
}
#directions-panel {
  height: 100%;
  float: right;
  width: 320px;
  overflow: auto;
  display: none;
}
#SelectStationsDiv {
  height: 100%;
  float: left;
  width: 200px;
  overflow: auto;
  display: none;
}
#StationListOptionsDiv {
  font-size: 11px;
}
#map-canvas {
  margin-right: 0px;
}
#control {
  background: #fff;
  padding: 5px;
  font-size: 14px;
  font-family: Arial;
  border: 1px solid #ccc;
  box-shadow: 0 2px 2px rgba(33, 33, 33, 0.4);
  display: none;
}
#QuickestStationsDiv {
  font-size: 11px;
}

ul.myErrorClass, input.myErrorClass, textarea.myErrorClass, select.myErrorClass {
  border-width: 1px !important;
  border-style: solid !important;
  border-color: #cc0000 !important;
  background-color: #f3d8d8 !important;
  background-image: url(https://goo.gl/GXVcmC) !important;
  background-position: 50% 50% !important;
  background-repeat: repeat !important;
}
ul.myErrorClass input {
  color: #666 !important;
}
label.myErrorClass {
  color: red;
  font-size: 13px;
  display: block;
  margin: 5px;
}

.controls {
  margin-top: 10px;
  border: 1px solid transparent;
  border-radius: 2px 0 0 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 32px;
  outline: none;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#pac-input {
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  margin-left: 12px;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  width: 300px;
}

#pac-input:focus {
  border-color: #4d90fe;
}

.pac-container {
  font-family: Roboto;
}
